%define module_name Dist-Zilla-PluginBundle-Author-Plicease
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Dist/Zilla.pm) perl(Dist/Zilla/App/Command/aliendeps.pm) perl(Dist/Zilla/Plugin/Alien.pm) perl(Dist/Zilla/Plugin/Author/Plicease.pm) perl(Dist/Zilla/Plugin/AutoMetaResources.pm) perl(Dist/Zilla/Plugin/CopyFilesFromBuild.pm) perl(Dist/Zilla/Plugin/InsertExample.pm) perl(Dist/Zilla/Plugin/InstallGuide.pm) perl(Dist/Zilla/Plugin/MinimumPerl.pm) perl(Dist/Zilla/Plugin/OurPkgVersion.pm) perl(Dist/Zilla/Plugin/PodWeaver.pm) perl(Dist/Zilla/Plugin/ReadmeAnyFromPod.pm) perl(Dist/Zilla/Plugin/Run/BeforeBuild.pm) perl(Dist/Zilla/Util/CurrentCmd.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Glob.pm) perl(IPC/System/Simple.pm) perl(Moose.pm) perl(Path/Tiny.pm) perl(PerlX/Maybe.pm) perl(Pod/Markdown.pm) perl(Term/ANSIColor.pm) perl(Test/Fixme.pm) perl(Test/More.pm) perl(Test/Pod.pm)
BuildRequires: perl(Test/Pod/Coverage.pm) perl(Test/Script.pm) perl(Test/Version.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.25
Release: alt1
Summary: Dist::Zilla plugin bundle used by Plicease
Group: Development/Perl
License: perl
URL: https://metacpan.org/pod/Dist::Zilla::PluginBundle::Author::Plicease

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PL/PLICEASE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes author.yml README example
%perl_vendor_privlib/D*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.25-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 2.21-alt1
- regenerated from template by package builder

* Mon Apr 03 2017 Igor Vlasenko <viy@altlinux.ru> 2.12-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 2.11-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 2.10-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 2.09-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 2.07-alt1
- regenerated from template by package builder

* Thu Jun 09 2016 Igor Vlasenko <viy@altlinux.ru> 2.06-alt1
- regenerated from template by package builder

* Tue Dec 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.93-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 1.90-alt1
- regenerated from template by package builder

* Thu Nov 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.88-alt1
- regenerated from template by package builder

* Sun Nov 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.86-alt1
- regenerated from template by package builder

* Thu Nov 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.85-alt1
- regenerated from template by package builder

* Mon Oct 26 2015 Igor Vlasenko <viy@altlinux.ru> 1.84-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.61-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.60-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.59-alt1
- regenerated from template by package builder

* Thu Oct 16 2014 Igor Vlasenko <viy@altlinux.ru> 1.58-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 1.56-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.54-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.53-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.52-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1.48-alt1
- regenerated from template by package builder

* Tue Apr 15 2014 Igor Vlasenko <viy@altlinux.ru> 1.46-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.43-alt1
- initial import by package builder

